/* NMI payment form */
#nmi_country_chzn {
	float: none;
}

#nmiPayButton {
	cursor: pointer;
}

.nmi-payment-field {
    border-radius: 2px;
    width: 420px;
    border: 1px solid #adadad;
    transition: 200ms;
}

#ccnumber, 
#ccexp,
#cvv {
	height: 40px;
}

#ccnumber iframe,
#ccexp iframe,
#cvv iframe {
	height: 40px !important;
}
